Oracle Linux 5:mysql55-mysql (ELSA-2014-1859)

medium Nessus 插件 ID 79369
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Oracle Linux 主机缺少一个或多个安全更新。

描述

来自 Red Hat 安全公告 2014:1859:

更新后的 mysql55-mysql 程序包修复了多个安全问题,现在可用于 Red Hat Enterprise Linux 5。

Red Hat 产品安全团队将此更新评级为具有重要安全影响。可从“参考”部分中的 CVE 链接获取针对每个漏洞的通用漏洞评分系统 (CVSS) 基本分数,其给出了详细的严重性等级。

MySQL 是一款多用户、多线程 SQL 数据库服务器。它包含 MySQL 服务器后台程序 (mysqld) 以及许多客户端程序和库。

此更新修复了 MySQL 数据库服务器中的多个漏洞。有关这些缺陷的信息,请参阅“参考”部分中列出的“Oracle 关键修补程序更新公告”页面。
(CVE-2014-2494、CVE-2014-4207、CVE-2014-4243、CVE-2014-4258、CVE-2014-4260、CVE-2014-4287、CVE-2014-4274、CVE-2014-6463、CVE-2014-6464、CVE-2014-6469、CVE-2014-6484、CVE-2014-6505、CVE-2014-6507、CVE-2014-6520、CVE-2014-6530、CVE-2014-6551、CVE-2014-6555、CVE-2014-6559)

这些更新后的程序包用于将 MySQL 升级到版本 5.5.40。有关完整的变更列表,请参阅“参考”部分中列出的 MySQL 发行说明。

所有 MySQL 用户应升级这些更新后的程序包,其中修正了这些问题。安装此更新后,MySQL 服务器后台程序 (mysqld) 将自动重新启动。

解决方案

更新受影响的 mysql55-mysql 程序包。

另见

https://oss.oracle.com/pipermail/el-errata/2014-November/004647.html

插件详情

严重性: Medium

ID: 79369

文件名: oraclelinux_ELSA-2014-1859.nasl

版本: 1.12

类型: local

代理: unix

发布时间: 2014/11/21

最近更新时间: 2021/1/14

依存关系: ssh_get_info.nasl

风险信息

VPR

风险因素: Medium

分数: 5.8

CVSS v2

风险因素: Medium

基本分数: 6.8

时间分数: 5.3

矢量: AV:N/AC:L/Au:S/C:N/I:N/A:C

时间矢量: E:POC/RL:OF/RC:C

漏洞信息

CPE: p-cpe:/a:oracle:linux:mysql55-mysql, p-cpe:/a:oracle:linux:mysql55-mysql-bench, p-cpe:/a:oracle:linux:mysql55-mysql-devel, p-cpe:/a:oracle:linux:mysql55-mysql-libs, p-cpe:/a:oracle:linux:mysql55-mysql-server, p-cpe:/a:oracle:linux:mysql55-mysql-test, cpe:/o:oracle:linux:5

必需的 KB 项: Host/local_checks_enabled, Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list

可利用: true

易利用性: Exploits are available

补丁发布日期: 2014/11/17

漏洞发布日期: 2012/12/3

参考资料信息

CVE: CVE-2012-5615, CVE-2014-2494, CVE-2014-4207, CVE-2014-4243, CVE-2014-4258, CVE-2014-4260, CVE-2014-4274, CVE-2014-4287, CVE-2014-6463, CVE-2014-6464, CVE-2014-6469, CVE-2014-6484, CVE-2014-6505, CVE-2014-6507, CVE-2014-6520, CVE-2014-6530, CVE-2014-6551, CVE-2014-6555, CVE-2014-6559

BID: 68564, 68573, 68579, 68593, 68611, 69732, 70446, 70451, 70455, 70462, 70486, 70487, 70510, 70511, 70516, 70517, 70530, 70532, 70550

RHSA: 2014:1859